@font-face {
	font-family: "Flaticon";
	src: url("../fonts/flaticon.eot");
	src: url("../fonts/flaticon.eot#iefix") format("embedded-opentype"), 
	url("../fonts/flaticon.woff") format("woff"), 
	url("../fonts/flaticon.ttf") format("truetype"), 
	url("../fonts/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
	font-family: 'Flaticon';
	font-size: inherit;
	font-style: normal;
}
.flaticon-video:before { content: "\e000"; }
.flaticon-camera:before { content: "\e001"; }
.flaticon-transport2:before { content: "\e002"; }
.flaticon-cinema:before { content: "\e003"; }
.flaticon-close:before { content: "\e004"; }
.flaticon-clock:before { content: "\e005"; }
.flaticon-comment:before { content: "\e006"; }
.flaticon-eyeglasses1:before { content: "\e007"; }
.flaticon-soccer1:before { content: "\e008"; }
.flaticon-transport3:before { content: "\e009"; }
.flaticon-star-half:before { content: "\e00a"; }
.flaticon-home:before { content: "\e00b"; }
.flaticon-next:before { content: "\e00c"; }
.flaticon-prev:before { content: "\e00d"; }
.flaticon-mail:before { content: "\e00e"; }
.flaticon-money1:before { content: "\e00f"; }
.flaticon-play:before { content: "\e010"; }
.flaticon-transport4:before { content: "\e011"; }
.flaticon-transport1:before { content: "\e012"; }
.flaticon-star-full:before { content: "\e013"; }
.flaticon-share:before { content: "\e014"; }
.flaticon-soccer2:before { content: "\e015"; }
.flaticon-audio:before { content: "\e016"; }
.flaticon-traffic:before { content: "\e017"; }
.flaticon-view:before { content: "\e018"; }